/*
 Theme Name:   Tesseract Child Theme
 Theme URI:    http://www.wpbeginner.com/
 Description:  Tesseract child theme 
 Author:       WPBeginner
 Author URI:   http://www.wpbeginner.com
 Template:     TESSERACT
 Version:      1.0.0
*/

@import url("../TESSERACT/style.css");

a {
    color: #4a88bf;
    text-decoration: none;
}

a:hover {
    color: #adacac;
}
a.white-link {
    color: #fff;
    text-decoration: none;
}

a.white-link:hover {
    color: #adacac;
}
a.blue-link {
    color: #1e73be;
    text-decoration: none;
}

a.blue-link:hover {
    color: #adacac;
}
a.light-blue-link {
    color: #4a88bf;
    text-decoration: none;
}

a.light-blue-link:hover {
    color: #adacac;
}

a.event_title {
background: rgba(0,0,0,.5);
}